Naming.h File Reference
`#include <string>`
`#include <Alembic/Util/Export.h>`
`#include <Alembic/Util/Foundation.h>`
Include dependency graph for Naming.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::Util
namespace | Alembic::Util::ALEMBIC_VERSION_NS

## Functions

ALEMBIC_EXPORT bool | Alembic::Util::ALEMBIC_VERSION_NS::isStandardName (const std::string &name)
ALEMBIC_EXPORT void | Alembic::Util::ALEMBIC_VERSION_NS::makeStandardName (std::string &name, const char fixChar='_')